Amazon Affiliate Link Localizer v. 1.8.2 XSS Vulnerability | dfcode.org
HomeResearchContactHash IDLinks

Vulnerabilities and Exploits
Count: 42


Sort By: Date Views
<
Amazon Affiliate Link Localizer v. 1.8.2 XSS Vulnerability

Information: Discovered: 02-19-2013 Wordpress plugin.
View Code
>

Log in to comment.

No Previous Comments.
[Vulnerabillity #: 27]
dfcode All Rights Reserved